RubyGems Navigation menu

connectwise-ruby-sdk 2.0.2

Ruby gem for interacting with ConnectWise's REST API

Versions:

  1. 2.0.2 - May 23, 2019 (799 KB)
  2. 2.0.1 - November 01, 2018 (799 KB)
  3. 2.0.0 - December 13, 2017 (799 KB)
  4. 1.0.3 - December 19, 2016 (373 KB)
  5. 1.0.2 - September 05, 2016 (373 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • json ~> 2.1, >= 2.1.0
  • typhoeus ~> 1.0, >= 1.0.1
  • Development Dependencies (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Owners:

    Authors:

    • Cameron Sowder

    SHA 256 checksum:

    3627a4176b87c3c3e880540fd5c21cea40285cd26d17dcd5dba680e676b93d0d

    Total downloads 82,080

    For this version 35,465

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 1.9

    Links: